http://larryunderwood.juneway.pro

IP виртуалки 34.65.182.163

Резолв A-записи

    
    nslookup larryunderwood.juneway.pro
    Server:         8.8.8.8
    Address:        8.8.8.8#53

    Non-authoritative answer:
    Name:   larryunderwood.juneway.pro
    Address: 34.65.182.163    


Сама виртуалка

<a href="https://ibb.co/N2HPHsk"><img src="https://i.ibb.co/Kx3k3XQ/1.png" alt="1" border="0"></a>

Подключенные диски

<a href="https://ibb.co/ZYY2g6Z"><img src="https://i.ibb.co/LJJNgzG/2.png" alt="2" border="0"></a>

Правила фаервола

<a href="https://ibb.co/BZGVpVj"><img src="https://i.ibb.co/wW7NkNC/3.png" alt="3" border="0"></a>

Тег, накатывающий правила фаервола

<a href="https://ibb.co/tQSgvYT"><img src="https://i.ibb.co/CmqgYV3/4.png" alt="4" border="0"></a>

Стейт положил в Google Cloud Storage, просто because I can

<a href="https://ibb.co/1z8z79P"><img src="https://i.ibb.co/phJhb3M/5.png" alt="5" border="0"></a>
